@charset "UTF-8";
/* 导航 */
.Header {
  width: 100%;
  z-index: 99;
  background: #9c1f24;
  -webkit-transition: all 600ms ease-in-out;
  transition: all 600ms ease-in-out;
}
.Header .nav_right {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}
.Header .nav_right .pc_m_navbar {
  padding-left: 1rem;
  padding-right: 1.875rem;
  background: #dab96b;
  border-radius: 1.5rem 0 0 0;
}
.Header .container {
  width: 100%;
  padding: 0;
}

.logo .log_box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-line-pack: start;
      align-content: flex-start;
}
.logo .log_box .logo_icon img {
  width: 2.8125rem;
}
.logo .log_box h4 {
  color: #fff;
  margin-left: 0.875rem;
  -webkit-transition: all 600ms ease-in-out;
  transition: all 600ms ease-in-out;
}
.logo .log_box h4 b {
  display: block;
  font-size: 1.25rem;
  font-weight: bold;
  margin-bottom: 0.375rem;
  letter-spacing: 6px;
}
.logo .log_box h4 span {
  display: block;
  font-size: 0.75rem;
}

.logo a .img_box {
  width: 30rem;
  height: 7rem;
}

.logo a img {
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}

.logo img {
  width: 100%;
  height: 100%;
}

.right_icon {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
}

.nav_down_box {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-right: 30px;
}

.nav_down_box .down_btn {
  width: 22px;
  height: 22px;
  cursor: pointer;
  position: relative;
}

.right_icon .search_box {
  height: 100%;
}
.right_icon .search_btn {
  position: relative;
  height: 100%;
  padding: 0 1.25rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.right_icon .search_btn a {
  -webkit-transition: all 600ms ease-in-out;
  transition: all 600ms ease-in-out;
  display: block;
  width: 1.5rem;
  height: 1.5rem;
  background-image: url(../../img/nav_search_icon.png);
  background-repeat: no-repeat;
  background-size: 100% auto;
}

.right_icon .search_btn.show a {
  -webkit-transition: all 600ms ease-in-out;
  transition: all 600ms ease-in-out;
  background-image: url(../../img/nav_search_icon.png);
}

.right_icon .line {
  background: #9c1f24;
  width: 1px;
  height: 30px;
  margin: 0 20px;
  margin-left: 0;
}

.link_lang {
  height: 100%;
  font-size: 1.25rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-transition: all 600ms ease-in-out;
  transition: all 600ms ease-in-out;
}
.link_lang a {
  color: #dab96b;
  margin-left: 0.625rem;
  -webkit-transition: all 600ms ease-in-out;
  transition: all 600ms ease-in-out;
}
.link_lang a {
  display: block;
  background-image: -webkit-gradient(linear, left top, left bottom, from(currentColor), to(currentColor));
  background-image: linear-gradient(currentColor, currentColor);
  background-position: 0 100%;
  background-repeat: no-repeat;
  background-size: 0 0.3rem;
  -webkit-transition: background-size 0.6s;
  transition: background-size 0.6s;
  position: relative;
}
.link_lang a:hover {
  color: #dab96b;
  background-size: 100% 0.3rem;
  font-weight: bold;
}
.link_lang:hover a {
  color: #c8252e;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#dab96b), to(#dab96b));
  background-image: linear-gradient(#dab96b, #dab96b);
}

.right_icon .lang_box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-line-pack: start;
      align-content: flex-start;
}
.right_icon .link_lang a {
  padding: 0.625rem 0.75rem;
  margin-left: 0.625rem;
}
.right_icon .search_box.pc_search {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-left: 0.875rem;
}
.right_icon .search_box.pc_search::before {
  content: "";
  width: 0.25rem;
  height: 1.375rem;
  background: #c8252e;
  -webkit-transition: all 600ms ease-in-out;
  transition: all 600ms ease-in-out;
}

/* 中英文切换按钮 */
.Header .right_icon .lang_switch {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 0 0.75rem;
  height: 100%;
}
.Header .right_icon .lang_switch a,
.Header .right_icon .lang_switch a:link,
.Header .right_icon .lang_switch a:visited {
  display: block;
  color: #dab96b !important;
  font-size: 1.25rem;
  font-weight: normal;
  letter-spacing: 1px;
  padding: 0.625rem 0.75rem;
  -webkit-transition: all 600ms ease-in-out;
  transition: all 600ms ease-in-out;
  white-space: nowrap;
  background-image: -webkit-gradient(linear, left top, left bottom, from(currentColor), to(currentColor));
  background-image: linear-gradient(currentColor, currentColor);
  background-position: 0 100%;
  background-repeat: no-repeat;
  background-size: 0 0.3rem;
}
.Header .right_icon .lang_switch a:hover {
  color: #dab96b !important;
  background-size: 100% 0.3rem;
  font-weight: bold;
}
.Header .right_icon .lang_switch:hover a {
  color: #c8252e !important;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#dab96b), to(#dab96b));
  background-image: linear-gradient(#dab96b, #dab96b);
}

.right_icon .net_icon {
  padding: 0 1rem;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-line-pack: start;
      align-content: flex-start;
  align-items: center;
  -webkit-transition: all 600ms ease-in-out;
  transition: all 600ms ease-in-out;
}
.right_icon .net_icon a {
  display: block;
  width: 1.125rem;
  height: 1.125rem;
  -webkit-transition: all 600ms ease-in-out;
  transition: all 600ms ease-in-out;
  background-image: url(../../img/nav_net_icon2.png);
  background-repeat: no-repeat;
  background-size: 100% auto;
}
.right_icon .net_icon:hover {
  background: #d3d5d5;
}

/*  */
.Header .navbar-collapse {
  -webkit-box-flex: 0;
      -ms-flex-positive: 0;
          flex-grow: 0;
}

.Header .Header_navbar {
  width: 100%;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  /*height: 5rem !important;*/
  padding: 0;
}

.nav_list_cont {
  padding-top: 0.625rem;
  width: 100%;
}
.nav_list_cont .logo {
  width: calc(100% - 6.25rem);
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-line-pack: start;
      align-content: flex-start;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}
.nav_list_cont .logo .right_icon {
  padding-top: 0.625rem;
}

.Header .nav_list {
  list-style: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  margin: 0 0 auto;
  height: 4.375rem;
  position: relative;
}

.Header .nav_list li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.Header .nav_list a {
  font-size: 1.1rem;
  display: block;
  text-decoration: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  width: 100%;
  text-align: center;
  font-size: 14px;
}

.Header .nav_list a h4 {
  color: #0f0c07;
  font-size: 1.75rem;
  -webkit-transition: all 600ms ease-in-out;
  transition: all 600ms ease-in-out;
}

.nav_drop li a {
  font-size: 2rem;
  font-weight: 400;
  color: #000000;
}

.Header a.nav_fir {
  height: 2rem;
  line-height: 2rem;
  word-break: keep-all;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  width: 100%;
  text-align: center;
}

.Header_nav {
  border: none;
  margin-bottom: 0;
  background: none;
}

.Header .nav_list > li {
  height: 100%;
  margin-right: 0;
  position: relative;
  -webkit-transition: all 600ms ease-in-out;
  transition: all 600ms ease-in-out;
}
.Header .nav_list > li > a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-line-pack: start;
      align-content: flex-start;
  height: 100%;
  font-size: 1rem;
  padding: 0 3rem;
}
.Header .nav_list > li > a h4 {
  font-weight: bold;
  -webkit-transition: all 600ms ease-in-out;
  transition: all 600ms ease-in-out;
}

.Header:not(.m_open) .nav_list > li:hover > a {
  color: #c8252e;
}
.Header:not(.m_open) .nav_list > li:hover > a h4 {
  color: #c8252e;
  font-weight: bold;
}

/* 二级 */
.Header .nav_drop ul:before {
  content: " ";
  display: block;
  width: 9.375rem;
  height: 2.0625rem;
  background-image: url(../../img/active_up_icon.png);
  background-repeat: no-repeat;
  background-size: 100% auto;
  margin-bottom: 0.625rem;
  margin-top: 1.25rem;
  margin-left: 6.5rem;
}

.Header .nav_drop {
  overflow: initial !important;
  position: absolute;
  width: 25rem;
  left: -60%;
  top: 100%;
  margin: 0;
  padding: 0 0 0 0;
  list-style: none;
  white-space: nowrap;
  border-radius: 10px;
  border-top: none;
  display: none;
  z-index: 99;
  -webkit-transition: all 600ms ease-in-out;
  transition: all 600ms ease-in-out;
  opacity: 0;
}

.Header .nav_drop.show {
  opacity: 1;
}

.drop_box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  padding-bottom: 3rem;
  height: auto;
  background: rgba(200, 37, 46, 0.8);
  -webkit-box-shadow: 0px 6px 12px rgba(200, 37, 46, 0.3);
          box-shadow: 0px 6px 12px rgba(200, 37, 46, 0.3);
}
.drop_box .box_left {
  padding-top: 1.25rem;
}
.drop_box .box_left .tit {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  margin-bottom: 0.625rem;
}
.drop_box .box_left .tit h3 {
  font-size: 1rem;
  color: #dab96b;
  margin-top: 0;
  margin-bottom: 0;
}
.drop_box .box_left .tit p {
  font-size: 0.75rem;
  color: #656f77;
  margin: 0;
}
.drop_box .box_left .img_box {
  border-radius: 4px;
  overflow: hidden;
  width: 17.125rem;
  height: 9.875rem;
}
.drop_box .box_left .img_box img {
  width: 100%;
  height: 100%;
}
.drop_box ul {
  width: 37.25rem;
}
.drop_box ul li {
  background: none;
}
.drop_box ul li i {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-line-pack: start;
      align-content: flex-start;
  margin-right: 1rem;
}
.drop_box ul li i::before {
  background: #dab96b;
  -webkit-transition: all 600ms ease-in-out;
  transition: all 600ms ease-in-out;
  content: "";
  width: 3.125rem;
  height: 1.25rem;
  opacity: 0;
}
.drop_box ul li i::after {
  background: #dab96b;
  -webkit-transition: all 600ms ease-in-out;
  transition: all 600ms ease-in-out;
  content: "";
  width: 2rem;
  height: 0.375rem;
  opacity: 0;
}
.drop_box ul li a {
  background: none;
  padding: 0.5rem 0;
  -webkit-transition: all 600ms ease-in-out;
  transition: all 600ms ease-in-out;
}
.drop_box ul li:hover i::before {
  background: #e2d2a9;
  opacity: 1;
}
.drop_box ul li:hover i::after {
  background: #e2d2a9;
  opacity: 1;
}
.drop_box ul li:hover a {
  color: #e2d2a9;
  background: none;
}

.Header .nav_drop ul {
  position: relative;
}

.Header .nav_drop li {
  margin: 0;
}

.Header .nav_drop a.nav_fir2 .nav_drop {
  display: none;
}

.Header .nav_drop a.nav_fir2 {
  padding: 0 0;
  height: 2.125rem;
  line-height: 2.125rem;
  font-size: 0.875rem;
  font-weight: normal;
  width: 100%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  text-align: center;
}

.Header .nav_drop a.nav_fir2:hover,
.Header .nav_drop a.nav_fir2.active {
  color: #023692;
  background: #e9e9e9;
  font-weight: 700;
}

.Header a.nav_sec {
  padding: 0.7rem 0;
  color: #dab96b;
  font-size: 1.875rem;
  font-weight: normal;
  width: 100%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  text-align: left;
  position: relative;
}

.Header a.nav_sec.active {
  color: #102436;
  border-bottom: 1px solid #102436;
}

.Header a.nav_sec:hover {
  background-size: 100% 1px;
}

.new_down_box {
  display: none;
  position: absolute;
  top: 100%;
  left: -50px;
  width: 7rem;
  height: auto !important;
  background: #fff !important;
  padding: 0.5rem 0;
  border-radius: 5px;
  z-index: 9;
}

.new_down_box a {
  display: block;
  width: 100%;
  height: 2.3rem;
  text-align: center;
  cursor: pointer;
  line-height: 2.3rem;
}

.new_search_box {
  display: none;
  position: fixed;
  top: 0;
  right: 0;
  width: 100vw;
  height: 3.125rem;
  background: rgba(0, 0, 0, 0.4);
  border-radius: 0px;
  z-index: 11111;
}

.new_search_box form {
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.new_down_box.show,
.new_search_box.show {
  display: block;
}

.new_search_box:after,
.new_down_box:after {
  position: absolute;
  border: 10px solid transparent;
  border-bottom-color: #fff;
  top: -1rem;
  left: 50%;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
}

.new_search_box:after {
  left: initial;
  right: 10px;
  -webkit-transform: inherit;
      -ms-transform: inherit;
          transform: inherit;
}

.new_search_box .search_border {
  width: 66.125rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 5rem;
  background: #e3e5e5;
  border: none;
  border-radius: 0px;
}

.new_search_box .search_border .input_text {
  width: calc(100% - 1rem);
  height: 100%;
  border: none;
  outline: none;
  background: none;
  padding: 0 1.25rem;
  font-size: 1.75rem;
  color: #333;
  background: #fff;
  border: 0.4rem solid #dab96b;
  border-right: 0;
}

.new_search_box .input_text::-webkit-input-placeholder {
  color: #999;
}

.new_search_box .input_text::-moz-placeholder {
  color: #999;
}

.new_search_box .input_text:-ms-input-placeholder {
  color: #999;
}

.new_search_box .input_text::-ms-input-placeholder {
  color: #999;
}

.new_search_box .input_text::placeholder {
  color: #999;
}

.new_search_box .input_text:focus-visible {
  outline: none;
}

.search_box_img {
  width: 7.125rem;
  height: 5rem;
  margin: 0;
  padding: 0;
  border: 0.4rem solid #dab96b;
  background: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-line-pack: start;
      align-content: flex-start;
  background: #ae9a78;
}

.search_box_img span {
  display: block;
  width: 2.25rem;
  height: 2.25rem;
  background-image: url(../../img/search_white_icon.png);
  background-repeat: no-repeat;
  background-size: 100% auto;
}

.close-1 {
  position: absolute;
  width: 50px;
  height: 50px;
  right: 40px;
  top: 40px;
  z-index: 11;
}

.close-1 a {
  display: block;
  position: relative;
  width: 100%;
  height: 100%;
  background: #dab96b;
}

.close-1 i {
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
}

.close-1 i::before,
.close-1 i::after {
  content: "";
  width: 18px;
  height: 1px;
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  background: #000;
}

.close-1 i::after {
  -webkit-transform: translate(-50%, -50%) rotate(90deg);
      -ms-transform: translate(-50%, -50%) rotate(90deg);
          transform: translate(-50%, -50%) rotate(90deg);
}

.close-1 a:hover {
  background: #f0a700;
}

.close-1 a:hover i::before,
.close-1 a:hover i::after {
  background: #fff;
}

.pc_m_navbar .close-1,
.pc_m_navbar .new_search_box {
  display: none;
}

@media (max-width: 1600px) {
  .Header .nav_list > li > a {
    padding: 0 2.2rem;
  }
  .Header .nav_drop {
    width: 18rem;
  }
  .Header .nav_drop ul::before {
    width: 5.6rem;
    height: 1.4rem;
    margin-left: 4.8rem;
  }
  .nav_drop ul li i::before {
    width: 2.5rem;
    height: 0.875rem;
  }
  .nav_drop ul li i::after {
    width: 1rem;
    height: 0.25rem;
  }
}
@media (max-width: 1282px) {
  .Header .nav_list > li {
    padding: 0 0.4rem;
  }
  .right_icon .link_lang a {
    padding: 0 0.7rem;
  }
  .right_icon .search_btn {
    padding: 0 1rem;
  }
}
@media (max-width: 992px) {
  .Header .Header_navbar .nav_list_cont {
    width: 100%;
  }
  .Header .Header_navbar.collapse {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    border: none;
  }
  .Header .Header_nav {
    height: 21.3333vw;
    width: 100%;
    padding: 0 3.2vw;
  }
  .Header .nav_list_cont .logo {
    width: 100%;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .Header .nav_list_cont .logo a .img_box {
    width: 37.3333vw;
  }
  .Header .nav_list {
    display: none;
  }
  .Header .lang_box {
    display: none;
  }
  .Header .right_icon {
    padding-top: 0;
  }
  .Header .right_icon .search_box.pc_search::before {
    display: none;
  }
  .Header .right_icon .lang_switch a {
    font-size: 0.875rem;
    padding: 0.2rem 0.5rem;
  }
  .Header .right_icon .search_box.active .search_btn a {
    background-image: url(../../img/nav_search_purple_icon.png);
  }
  .Header .right_icon .search_btn {
    padding: 0 0.5rem;
  }
  .Header .right_icon .search_btn a {
    width: 4.5333vw;
    height: 4.5333vw;
  }
  .Header .right_icon .link_lang a {
    padding: 0 0.5rem;
  }
  .Header .nav-menu {
    position: relative;
  }
  .Header .nav-menu a,
  .Header .close-1 {
    width: 1.5rem;
    height: 1.5rem;
  }
  .Header .nav-menu a {
    margin-left: 1rem;
    display: block;
    position: relative;
    border-radius: 100%;
  }
  .Header .nav-menu span {
    width: 100%;
    height: 2px;
    background: #dab96b;
    display: block;
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
  }
  .Header .nav-menu span:first-child {
    margin-top: -1.6vw;
  }
  .Header .nav-menu span:last-child {
    margin-top: 1.6vw;
  }
  .Header .logo a .logo_icon img {
    width: 2rem;
  }
  .Header .logo a h4 {
    margin-left: 0.375rem;
  }
  .Header .logo a h4 b {
    font-size: 1.25rem;
    letter-spacing: 1px;
  }
  .Header .logo a h4 span {
    zoom: 0.5;
  }
  .Header .right_icon > .search_box.active {
    background: none;
  }
  .Header .right_icon > .search_box .new_search_box {
    width: 100vw;
    right: -0.625rem;
    bottom: -4rem;
  }
  .Header.m_open body {
    overflow: initial;
  }
  .Header.m_open .pc_m_navbar {
    padding: 0 0.625rem;
    padding-top: 0.625rem;
    padding-bottom: 10.6667vw;
    overflow-y: auto;
    z-index: 1111;
    border-radius: 0;
    width: 100vw;
    height: 100vh;
    background: #9c1f24;
    position: fixed;
    left: 0;
    top: 0;
  }
  .Header.m_open .pc_m_navbar .close-1,
  .Header.m_open .pc_m_navbar .new_search_box {
    display: block;
  }
  .Header.m_open .pc_m_navbar .close-1 {
    width: 2.5rem;
    height: 2.5rem;
    position: initial;
    float: right;
    margin-top: 1.5rem;
    margin-bottom: 1.5rem;
    margin-right: 3.7333vw;
  }
  .Header.m_open .pc_m_navbar .m_logo {
    display: block;
  }
  .Header.m_open .pc_m_navbar .m_logo a {
    display: block;
    margin-left: 3.7333vw;
    width: 37.3333vw;
  }
  .Header.m_open .pc_m_navbar .m_logo a img {
    max-width: 100%;
  }
  .Header.m_open .pc_m_navbar .new_search_box {
    width: 100%;
    right: 0;
    height: auto !important;
    margin-top: 8vw;
    background: none;
  }
  .Header.m_open .pc_m_navbar .new_search_box form {
    margin-top: 0;
  }
  .Header.m_open .pc_m_navbar .new_search_box form .search_border {
    background: none;
  }
  .Header.m_open .pc_m_navbar .new_search_box form .search_border::before {
    content: "";
    width: 5.3333vw;
    height: 5.3333vw;
    background-image: url(../../img/nav_search_icon.png);
    background-repeat: no-repeat;
    background-size: 100% auto;
  }
  .Header.m_open .pc_m_navbar .new_search_box form .search_border .input_text {
    width: auto;
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
    border: none;
    background: none;
  }
  .Header.m_open .pc_m_navbar .new_search_box form .search_border .input_text::-webkit-input-placeholder {
    color: #666;
  }
  .Header.m_open .pc_m_navbar .new_search_box form .search_border .search_box_img {
    display: none;
  }
  .Header.m_open .pc_m_navbar .lang_box {
    display: block;
    padding-left: 9.0667vw;
    margin-bottom: 5.3333vw;
  }
  .Header.m_open .pc_m_navbar .lang_box .link_lang {
    margin-top: 2.6667vw;
  }
  .Header.m_open .pc_m_navbar .lang_box .link_lang a {
    font-size: 3.7333vw;
    color: #dab96b;
  }
  .Header.m_open .pc_m_navbar .m_navbar_line {
    width: 92vw;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -ms-flex-line-pack: start;
        align-content: flex-start;
    margin-bottom: 5.3333vw;
  }
  .Header.m_open .pc_m_navbar .m_navbar_line::before, .Header.m_open .pc_m_navbar .m_navbar_line::after {
    content: "";
    background: #dab96b;
  }
  .Header.m_open .pc_m_navbar .m_navbar_line::before {
    width: 8vw;
    height: 2.1333vw;
  }
  .Header.m_open .pc_m_navbar .m_navbar_line::after {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
    height: 2px;
  }
  .Header.m_open .close-1 i::before,
  .Header.m_open .close-1 i::after {
    width: 18px;
  }
  .Header.m_open .new_search_box {
    border-radius: 0.5rem;
    background: #a1a8ae;
    position: initial;
    bottom: initial;
    clear: both;
  }
  .Header.m_open .new_search_box .search_border,
  .Header.m_open .new_search_box .search_border .input_text {
    background: #a1a8ae;
    color: #fff;
  }
  .Header.m_open .new_search_box .input_text::-webkit-input-placeholder {
    color: #fff;
  }
  .Header.m_open .search_box_img span {
    background-image: url(../../img/nav_search_icon2.png);
  }
  .Header.m_open .nav_list {
    display: block;
    height: auto;
    padding-left: 9.0667vw;
  }
  .Header.m_open .nav_list > li {
    display: block;
    margin: 0.875rem 0;
    background: none;
  }
  .Header.m_open .nav_list > li a {
    background: none;
    width: auto;
    display: inline-block;
    text-align: left;
    color: #dab96b;
  }
  .Header.m_open .nav_list > li a h4 {
    font-size: 1.375rem;
    color: #dab96b;
  }
  .Header.m_open .nav_list > li .nav_drop {
    position: initial;
    background: none;
    padding-left: 2.5rem;
    opacity: 0;
    max-height: 0px;
    padding-left: 0;
    -webkit-transition: max-height 400ms linear;
    transition: max-height 400ms linear;
  }
  .Header.m_open .nav_list > li .nav_drop .drop_box {
    height: 100%;
    background: none;
    padding-bottom: 0;
    -webkit-box-shadow: none;
            box-shadow: none;
  }
  .Header.m_open .nav_list > li .nav_drop .drop_box ul {
    padding-left: 6.4vw;
  }
  .Header.m_open .nav_list > li .nav_drop .drop_box li {
    display: block;
  }
  .Header.m_open .nav_list > li .nav_drop .drop_box li i {
    display: none;
  }
  .Header.m_open .nav_list > li .nav_drop .box_left {
    display: none;
  }
  .Header.m_open .nav_list > li .nav_drop ul {
    margin-left: 0;
    width: auto;
  }
  .Header.m_open .nav_list > li .nav_drop ul::before {
    display: none;
  }
  .Header.m_open .nav_list > li .nav_drop a.nav_sec {
    font-size: 1.125rem;
    opacity: 0.7;
    border-bottom: none;
  }
  .Header.m_open .nav_list > li .nav_drop a.nav_sec:hover {
    color: #fff;
  }
  .Header.m_open .nav_list li.have > a > i {
    width: 8vw;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -ms-flex-line-pack: start;
        align-content: flex-start;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    -webkit-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  .Header.m_open .nav_list li.have > a > i::before {
    content: "";
    width: 2.1333vw;
    height: 0.8vw;
    background: #dab96b;
  }
  .Header.m_open .nav_list li.have > a > i::after {
    content: "";
    width: 1.6vw;
    height: 1.6vw;
    border-radius: 2.1333vw;
    background: #dab96b;
  }
  .Header.m_open .nav_list li.have.open > a h4 {
    color: #c8252e;
  }
  .Header.m_open .nav_list li.have.open > a > i {
    -webkit-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
            transform: rotate(90deg);
  }
  .Header.m_open .nav_list li.have.open .nav_drop {
    opacity: 1;
    max-height: 1500px;
  }
  .Header.m_open .nav_list li a {
    padding: 0.625rem 0;
  }
  .Header.m_open .nav_list li a h4 {
    margin: 0;
  }
}
@media (max-width: 768px) {
  .new_search_box {
    height: 24.825rem !important;
    margin-top: 21.3333vw;
    position: absolute;
  }
  .new_search_box form {
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    margin-top: 20%;
  }
  .new_search_box .search_border,
  .new_search_box .search_box_img {
    height: 10.6667vw;
  }
  .new_search_box .search_border {
    width: 88%;
  }
  .new_search_box .search_border .input_text,
  .new_search_box .search_border .search_box_img {
    border-width: 2px;
  }
  .new_search_box .search_border .input_text {
    font-size: 3.7333vw;
  }
  .new_search_box .search_border .search_box_img {
    width: 16vw;
    background: #dab96b;
  }
  .new_search_box .search_border .search_box_img span {
    width: 4.8vw;
    height: 4.8vw;
  }
}

/* English site nav adjustments */
html[lang="en"] .Header .nav_list > li > a {
  padding: 0 0.6rem;
}
html[lang="en"] .Header .nav_list a h4 {
  white-space: nowrap;
  font-size: 1.4rem;
}
html[lang="en"] .Header .nav_drop li a {
  font-size: 1.6rem;
}
@media (max-width: 1600px) {
  html[lang="en"] .Header .nav_list > li > a {
    padding: 0 0.5rem;
  }
  html[lang="en"] .Header .nav_list a h4 {
    font-size: 1.25rem;
  }
  html[lang="en"] .Header .nav_drop li a {
    font-size: 1.4rem;
  }
}
@media (max-width: 410px) {
  .Header .logo a .logo_icon img {
    width: 2rem;
  }
  .Header .logo a h4 {
    margin-left: 0.375rem;
  }
  .Header .logo a h4 b {
    letter-spacing: 1px;
  }
  .Header .logo a h4 span {
    zoom: 0.45;
  }
}
